<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

<ui:composition>
    <h2 style="background-color: darkturquoise" align="center"> ELLA NUTELLA **** LOTTE KAROTTE **** COCA COLA FLORA
    </h2>

    <h:head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"></meta>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"></link>
<!--        <link rel="stylesheet" type="text/css" href="headerStyle.css"/>-->
<!--        <link rel="stylesheet" href="/project_root_path/style_resource_path.css" />-->

        <link rel="stylesheet" href="/resources/css/style.css"/>

        <title>BettleHubTest</title>

    </h:head>

    <h:body>

        <h1>TEST</h1>

        <h:form style="align-content: center">

            <h1 style="color:darkturquoise;text-align:left;">SaturdayBugFever</h1>
            <p style="background-color: cornsilk"> If you detect a bug, beetle or cockroach, please tell us! </p>

            <!--        <div class="spinner-border"></div>-->
            <!--        <p class="text-info">This text represents some information.</p>-->

            <h:commandButton style="color:darkred" action="create-bug" value="Catched a Bug?"/>
            <h:commandButton style="color:darkturquoise" action="create-bug" value="Catched a Beetle?"/>
            <h:commandButton style="color:yellowgreen" action="create-bug" value="Catched a Cockroach?"/>

            <!--        <div>-->
            <!--            <div class="info-btn"> </div>-->
            <!--            <div class="raised-btn"></div>-->
            <!--        </div>-->

        </h:form>

        <ui:repeat var="openBug" value="#{startBean.bugs}">

            <div class="card">
                <h2>#{openBug.bugName}</h2>
                <p>#{openBug.bugDescription}</p>
                <p>#{openBug.bugReqDate}</p>
            </div>



        </ui:repeat>

        <div class="container">
            <h2>Dropdowns</h2>
            <div class="dropdown">
                <button class="btn btn-primary dropdown-toggle" type="button">Dropdown Example
                    <span class="caret"></span></button>
                <ul class="dropdown-menu">
                    <li><a href="#">Sarastro</a></li>
                    <li><a href="#">Tamino</a></li>
                    <li><a href="#">Night Queen</a></li>
                </ul>
            </div>
        </div>

        <div class="card" style="width: 18rem;">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="http://desktop-b0iotot.fritz.box:8080/zwp/create-bug.xhtml" class="create-bug"><strong>Catch Bug</strong></a>
            </div>
        </div>

    </h:body>


    <h3 style="background-color: deeppink" align="center"> ELLA NUTELLA **** LOTTE KAROTTE **** COCA COLA FLORA </h3>
</ui:composition>
</html>
